@media(min-width: 992px){
	.img_visao {
		margin-top: -210px;
	}
	.img_valore{
		margin-top: -110px;
	}
}

.time{
	color: #ff0092;
	margin-bottom: 15px;
}
.noticia a{
	text-decoration: none;
}
.noticia{
	margin-bottom: 15px;
}
.capa{
	width: 165px;
	height: 165px;
	border-radius: 50%;
	display: block;
	margin: 0 auto ;
	overflow: hidden;
	position: relative;
	outline-offset: -8px;
	outline: 3px solid #fff;
	border-top: 5px solid #fa0394;
	border-left: 5px solid #208ce8;
	border-right: 5px solid #63d36a;
	border-bottom: 5px solid #f6ee00;
}
.capa:after { 
  position: absolute;
	border-radius: 50%;
  content: ''; 
  right: 0;
  left: 0;
  top: 0;
}
.capa3,
.capa2{
	width: 165px;
	height: 165px;
	border-radius: 50%;
	display: block;
	margin: 0 auto ;
	overflow: hidden;
	position: relative; 
	outline-offset: -8px;
	outline: 3px solid #fff;
	border: 5px solid #04bed1;
} 
	.capa3 img,
	.capa2 img,
	.capa img{
		width: 100%;
	}
.capa3{
	border-color: #84ae00;
}

.linha{
	max-width: 400px;
	width: 100%;
	height: 3px;
	border: none;
	background: linear-gradient(to right, #e3e900, #fbef05, #5cd58f, #1a8ae8, #7151cb, #9b39ba);
	margin: 0 auto 25px auto;
}

hr{
	border-top: none;
	border-color: #cacaca;
}

.btn-download{
	color: #00889e;
	text-transform: uppercase;
	font-weight: 600;
	border:1px solid #00889e;
	border-radius: 5px;
	display: block;
	position: relative;
	margin-top: 10px;
	padding: 10px 10px 10px 40px;
	text-decoration: none;
}
.btn-download:before{
	content: "";
	width: 35px;
	height: 100%;
	position: absolute;
	display: inline-block;
	vertical-align: middle;
	background: #00889e url(../img/template/download.png) no-repeat center;
	top: 0;
	left: 0;
	border-radius: 3px;
	margin-right: 10px;
}

.list{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.list li{
	border-bottom: 1px dotted #00788b;
	padding-bottom: 3px;
	margin-bottom: 8px;
}

.list-pdf li{
	text-decoration: none;
	padding-left: 35px;
	position: relative; 
	line-height: 24px;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

.list-pdf li:before{
	content: "";
	background: url(../img/template/pdf.png) no-repeat center;
	width: 23px;
	height: 34px;
	display: inline-block;
	vertical-align: middle; 
	position: absolute;
	left: 0;
	top: 0;
}

.zoom{display: block; text-align: center; width: 100%; overflow: hidden; position: relative;}
.zoom img {transition: all .5s; vertical-align: middle; width: 100%;}
.zoom:hover img {transform: scale(1.3); transition: all .5s;}
.lupa:before{
  position: absolute;
    height: 100%;
    content: "";
    width: 100%;
    background: rgba(0, 0, 0, .4) url(../img/template/zoom.png) no-repeat center;
    opacity: 0;
    transition: all .5s;
    z-index: 1;
    left: 0;
}
.lupa:hover:before{
  opacity: 1;
}

.galeria{
	position: relative;
	display: block;
	text-decoration: none;
	border-radius: 5px;
}
	.galeria img{
		width: 100%;
	border-radius: 5px;
	}

@media(min-width: 769px){
	.tt-gal{
		position: absolute;
		bottom: 0;
		width: 100%;
		left: 0;
		font-weight: 600;
		padding: 30px 10px 15px 10px;
		color: #fff; 
		text-transform: uppercase;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	background: -moz-linear-gradient(top,  rgba(0,116,135,0) 0%, rgba(0,116,135,1) 34%, rgba(0,116,135,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,116,135,0) 0%,rgba(0,116,135,1) 34%,rgba(0,116,135,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,116,135,0) 0%,rgba(0,116,135,1) 34%,rgba(0,116,135,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00007487', endColorstr='#007487',GradientType=0 );

	}

}
.tt-gal{
	margin-top: 10px;
	text-align: center;
}

.play{
	display: block;
	position: relative;
}
.play:before{
	content: url(../img/template/play.png);
	position: absolute;
	margin-left: -23px;
	left: 50%;
	top: 50%;
	margin-top: -19px;
	z-index: 1
}
.play img{
	border-radius: 7px;
}

.btn_unica,
.btn_doe{
	border-radius: 10px;
	color: #fff;
	display: block;
	padding: 15px;
	width: 200px;
	font-size: 16px;
	text-decoration: none;
	font-weight: 600;
	cursor: pointer;
	border:1px solid #0eafc9;
	margin: 15px auto;
background: #0eafc9;
background: -moz-linear-gradient(top,  #0eafc9 0%, #005b6a 100%);
background: -webkit-linear-gradient(top,  #0eafc9 0%,#005b6a 100%);
background: linear-gradient(to bottom,  #0eafc9 0%,#005b6a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0eafc9', endColorstr='#005b6a',GradientType=0 );

}

 .bnr .btn_doe{
		-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, 0.4);
		box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, 0.4);
	}
.btn_unica{
	background: #d6e0e2;
	color: #017182;
	border:1px solid #017182; 
}

.btn_doacao{
	display: block;
	padding: 15px 10px;
	border-radius: 10px;
	background: #ebebeb;
	text-align: center;
	height: 95px;
	border:1px solid #ebebeb;
	transition: all .3s;
}
	.btn_doacao:hover{
		border:1px solid #00889e;
	}
	.btn_doacao.active{
		background: #fff;
		border:1px solid #00889e;
		-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, 0.4);
		box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, 0.4);
	}

  .btn_doacao img{
    vertical-align: middle;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    margin: 0 auto;
    max-width: 90%;
    max-height: 90%;
  }

.btn_valor {  
    color: #006474;
    font-size: 60px;
    font-weight: 600;
    border: 2px solid #7f7f7f;
    outline: 4px solid #fff;
    outline-offset: -5px;
    border-radius: 50%;
	cursor: pointer;
    height: 170px;
    width: 170px;
    margin-top: 15px;
background: #ffffff;
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #d2d2d2 100%);
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#d2d2d2 100%);
background: radial-gradient(ellipse at center,  #ffffff 0%,#d2d2d2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=1 );

}  
.btn_valor span{
	font-size: 18px;
	float: left;
	margin: 10px -5px 0 15px;
}

.valor_input{
	border-color: #0390a6;
	font-size: 14px;
	text-align: center;
	color: #fff;
	padding-top: 55px;
background: #0390a6;
background: -moz-linear-gradient(-45deg,  #0390a6 1%, #00606f 100%);
background: -webkit-linear-gradient(-45deg,  #0390a6 1%,#00606f 100%);
background: linear-gradient(135deg,  #0390a6 1%,#00606f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0390a6', endColorstr='#00606f',GradientType=1 );

}

.valor_input input{
	width: 90px;
	text-align: center;
	display: block;
	padding: 4px;
	border:none;
	border-radius: 4px;
	height: 30px;
	font-size: 16px;
	font-weight: 600;
	margin: 5px auto 0 auto;
}

.btn-enviar{
    background-color: #B8CF47;
    width: 200px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 20px;
    height: 45px;
    border: none;
    cursor: pointer;
}

.btn-enviar:hover{
	background: #0eafc9;
}

.form-qr-code{
	max-width: 330px;
	width: 100%;
	display: block;
	margin: 0 auto;	
}
	.form-qr-code label{
		width: 49%;
		color: 313131;
	}
	.form-qr-code input{
		width: 20px;
		height: 20px;
		vertical-align: middle;
		margin-right: 5px;
	}

.codigo_pix{
	font-size: 18px;
	overflow: hidden;
	resize: none;
	border:1px solid #7f7f7f;
	border-radius: 10px;
	padding: 10px 30px;
	min-height: 120px;
	text-align: center;
	width: 100%;
	font-weight: 600;
	background: #fff;
}

.codigo_pix_bb,
.codigo_pix_bradesco{
	text-align: left;
	height: 150px;
}

.codigo_pix_bb{ 
	border: 2px solid #f3d900
}
.codigo_pix_bradesco{
	border: 2px solid #ee022c; 
}

 @media(max-width: 992px){
 	.codigo_pix{
 		font-size: 13px;
 	}
 }
.btn_copiar{
	width: 100%;
	position: relative;
}
.btn_copiar span{
	padding: 5px 8px;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	opacity: 0;
	position: absolute;
	bottom: -20px;
	background: #000;
	right: 5%;
}

.numero_list{
	list-style: none;
	padding: 0;
	margin: 0 0 25px 0;
	counter-reset: section;
}
.numero_list li{
	counter-reset: subsection;
	margin-bottom: 10px;
	display: block; 
	padding: 5px 0 5px 50px;
	position: relative;
}

.numero_list li:before{
  counter-increment: section;
  content:  counter(section) ;
	background: #ff0092;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	font-weight: 600;
	line-height: 35px;
}

 @media(min-width: 992px){
 	.px-g-5{
 		padding: 0 50px
 	}
 }


.list1{
  padding: 0;
  list-style: none;
}

.list1 li{
  padding-left: 15px;
  margin-bottom: 5px;
}

.list1 li:before{
  content: "";
  width: 7px;
  height: 7px;
  float: left;
  margin-top: 5px;
  background: #00a6c0;
  margin-left: -15px;
}

.icone_int{
	width: 100%;
	height: 135px;
	text-align: center;
	margin-bottom: 10px;
}
	.icone_int img{
		vertical-align: middle;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		display: block;
		margin: 0 auto;
		max-width: 80%;
		max-height: 100%;
	}	

.codephix_blog_post_video {
  width: 700px;
  max-width: 90%;
  margin: 25px auto 0 auto;
}
.codephix_embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.codephix_embed-container iframe, .codephix_embed-container object, .codephix_embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.codephix_embed-container embed, .codephix_embed-container video, .codephix_embed-container iframe, .codephix_embed-container iframe[style] {
  max-width: 100%;
}